Back to Multiple platform build/check report for BioC 3.15
ABCDEFGHIJKLMNOPQR[S]TUVWXYZ

This page was generated on 2022-01-15 11:06:46 -0500 (Sat, 15 Jan 2022).

HostnameOSArch (*)R versionInstalled pkgs
nebbiolo1Linux (Ubuntu 20.04.4 LTS)x86_64R Under development (unstable) (2022-01-05 r81451) -- "Unsuffered Consequences" 4160
riesling1Windows Server 2019 Standardx64R Under development (unstable) (2021-11-21 r81221) -- "Unsuffered Consequences" 4055
palomino3Windows Server 2022 Datacenterx64R Under development (unstable) (2021-12-21 r81400 ucrt) -- "Unsuffered Consequences" 3997
merida1macOS 10.14.6 Mojavex86_64R Under development (unstable) (2022-01-05 r81451) -- "Unsuffered Consequences" 4114
Click on any hostname to see more info about the system (e.g. compilers)      (*) as reported by 'uname -p', except on Windows and Mac OS X

INSTALL results for SLGI on nebbiolo1


To the developers/maintainers of the SLGI package:
- Please allow up to 24 hours (and sometimes 48 hours) for your latest push to git@git.bioconductor.org:packages/SLGI.git to
reflect on this report. See How and When does the builder pull? When will my changes propagate? here for more information.
- Make sure to use the following settings in order to reproduce any error or warning you see on this page.

raw results

Package 1811/2074HostnameOS / ArchINSTALLBUILDCHECKBUILD BIN
SLGI 1.55.1  (landing page)
Nolwenn Le Meur
Snapshot Date: 2022-01-14 13:55:18 -0500 (Fri, 14 Jan 2022)
git_url: https://git.bioconductor.org/packages/SLGI
git_branch: master
git_last_commit: dc93f14
git_last_commit_date: 2022-01-10 10:27:08 -0500 (Mon, 10 Jan 2022)
nebbiolo1Linux (Ubuntu 20.04.4 LTS) / x86_64  OK    OK    WARNINGS  NO, package depends on 'ScISI' which is not available
riesling1Windows Server 2019 Standard / x64  OK    OK    WARNINGS    OK  
palomino3Windows Server 2022 Datacenter / x64  OK    OK    WARNINGS    OK  NO, package depends on 'ScISI' which is not available
merida1macOS 10.14.6 Mojave / x86_64  OK    OK    WARNINGS    OK  NO, package depends on 'ScISI' which is not available

Summary

Package: SLGI
Version: 1.55.1
Command: /home/biocbuild/bbs-3.15-bioc/R/bin/R CMD INSTALL SLGI
StartedAt: 2022-01-14 15:38:23 -0500 (Fri, 14 Jan 2022)
EndedAt: 2022-01-14 15:38:43 -0500 (Fri, 14 Jan 2022)
EllapsedTime: 19.9 seconds
RetCode: 0
Status:   OK  

Command output

##############################################################################
##############################################################################
###
### Running command:
###
###   /home/biocbuild/bbs-3.15-bioc/R/bin/R CMD INSTALL SLGI
###
##############################################################################
##############################################################################


* installing to library ‘/home/biocbuild/bbs-3.15-bioc/R/library’
* installing *source* package ‘SLGI’ ...
** using staged installation
** R
** data
** inst
** byte-compile and prepare package for lazy loading
Warning messages:
1: Package 'RpsiXML' is deprecated and will be removed from Bioconductor
  version 3.16 
2: Package 'ScISI' is deprecated and will be removed from Bioconductor
  version 3.16 
No methods found in package ‘BiocGenerics’ for request: ‘plot’ when loading ‘SLGI’
** help
*** installing help indices
** building package indices
** installing vignettes
** testing if installed package can be loaded from temporary location
Warning: Package 'RpsiXML' is deprecated and will be removed from Bioconductor
  version 3.16
Warning: Package 'ScISI' is deprecated and will be removed from Bioconductor
  version 3.16
No methods found in package ‘BiocGenerics’ for request: ‘plot’ when loading ‘SLGI’
Warning: Package 'SLGI' is deprecated and will be removed from Bioconductor
  version 3.16
** testing if installed package can be loaded from final location
Warning: Package 'RpsiXML' is deprecated and will be removed from Bioconductor
  version 3.16
Warning: Package 'ScISI' is deprecated and will be removed from Bioconductor
  version 3.16
No methods found in package ‘BiocGenerics’ for request: ‘plot’ when loading ‘SLGI’
Warning: Package 'SLGI' is deprecated and will be removed from Bioconductor
  version 3.16
** testing if installed package keeps a record of temporary installation path
* DONE (SLGI)